[ubuntu/precise] qmidiarp 0.4.5-1 (Accepted)

Alessio Treglia quadrispro at ubuntu.com
Thu Feb 2 17:56:11 UTC 2012

qmidiarp (0.4.5-1) unstable; urgency=low

  * New upstream release.
    - Fixed Bugs
      + JACK Transport start with ALSA backend was broken in 0.4.4
      + Event forwarding port index was uninitialized in JACK MIDI backend

  * Added patch fixing desktop file
  * Added patch fixing few syntax and spelling errors in man pages

qmidiarp (0.4.4-1) unstable; urgency=low

  * New upstream release:
    - New Features:
      + JACK MIDI backend doesn't require Jack Transport anymore
    - Improvements:
      + Better usability of the sequencer loop marker
      + Improved LFO offset slider behavior
      + Quantization to the minimum stepwidth in Arp modules active when
        changes in Arp patterns occur
    - Fixed Bugs
      + Crash on startup in JACK MIDI mode on certain systems
      + When cloning modules, the current play direction wasn't copied
      + Unmatched MIDI event forwarding didn't work with Arp modules
      + Typo in english manpage

qmidiarp (0.4.3-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Add myself as uploader.

  [ Alessio Treglia ]
  * Set DM-Upload-Allowed: yes

Date: 2012-01-31 09:26:51.294066+00:00
Changed-By: Debian Multimedia Maintainers <pkg-multimedia-maintainers at lists.alioth.debian.org>
Signed-By: Alessio Treglia <quadrispro at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list